/*----------------------------------------------------
    SPサイトcss
----------------------------------------------------*/
.capture.center.float-img {
    width: 100%;
}

.main {
    padding:  0;
}

@media screen and (max-width: 480px) {
/*/////////////SP用のCSSをここに作成してください。/////////////*/
    footer .areaInner {
        padding: .1em 0 0 0;
    }
/*/////////////必ず中括弧の中に作成してください。/////////////*/

}
